Results 1 to 6 of 6
  1.    #1  
    It's not that I don't believe the other happy positive posters, and it's not that I don't want it to work, because Motion Apps Classic is the reason I bought Palm Pre, but it does not work for me.

    I removed the previous version of classic, rebooted <orange>-<Sym>-R my Palm Pre, downloaded the new Classic 2.1.2, rebooted again, and launched Classic, which displays the splash screen, and then…
    Illegal Operation

    The application <> performed an illegal operation and cannot continue.

    If this message appear again, please contact the developer of this application.

    Below is the full list of applications that were running in Classic at the moment when this error occurred:

    • Adobe Reader
    • ALIData
    • BibleR
    • blocks
    • Blazer
    • Camera_Loader-CmLo
    • Camcorder_Loader-CoLo
    • Default Content Loader
    • DynDevInfo-DDIR
    • DXTGAttachmentPlugin
    I have repeated this process 3 times, with the same result, so I am giving up (again) until I hear from Motion Apps or get another update.
    Palm IIIxe → Palm Tungsten T5 → Palm Pre
  2. #2  
    Quote Originally Posted by dcIIIxe View Post
    It's not that I don't believe the other happy positive posters, and it's not that I don't want it to work, because Motion Apps Classic is the reason I bought Palm Pre, but it does not work for me.

    I removed the previous version of classic, rebooted <orange>-<Sym>-R my Palm Pre, downloaded the new Classic 2.1.2, rebooted again, and launched Classic, which displays the splash screen, and thenů
    Illegal Operation

    The application <> performed an illegal operation and cannot continue.

    If this message appear again, please contact the developer of this application.

    Below is the full list of applications that were running in Classic at the moment when this error occurred:

    • Adobe Reader
    • ALIData
    • BibleR
    • blocks
    • Blazer
    • Camera_Loader-CmLo
    • Camcorder_Loader-CoLo
    • Default Content Loader
    • DynDevInfo-DDIR
    • DXTGAttachmentPlugin
    I have repeated this process 3 times, with the same result, so I am giving up (again) until I hear from Motion Apps or get another update.
    Most of the posts were about Classic v2.0.1 and webOS 1.3.5. I'm not hearing a lot about v2.1.2 and webOS 1.3.5. Is it possible to get back v2.1.2? I'm thinking that v2.1.2 and the webOS 1.3.5 don't play well with audio and video files. But I could be wrong.
  3. #3  
    Because 2.01 is still working well enough for me, I'm reluctant to install 2.1.2 until I hear more reports about it.
  4. #4  
    I'm using the latest version along with RDM+ and haven't had one problem yet (knock on wood). I just updated my Classic yesterday and it still works great. I originally bought Classic about a week before 1.3.5 came out and had nothing but problems. I figured I could learn what was causing it to crash all the time, but fortunately 1.3.5 came along before I gave up. It's been trouble free ever since.
  5. #5  
    Quote Originally Posted by stashu11 View Post
    I'm using the latest version along with RDM+ and haven't had one problem yet (knock on wood). I just updated my Classic yesterday and it still works great. I originally bought Classic about a week before 1.3.5 came out and had nothing but problems. I figured I could learn what was causing it to crash all the time, but fortunately 1.3.5 came along before I gave up. It's been trouble free ever since.
    What other apps do you have installed? Are you using Classic solely for RDM+?
  6. #6  
    Quote Originally Posted by bdhu2001 View Post
    What other apps do you have installed? Are you using Classic solely for RDM+?

    Yes, I'm using Classic solely for RDM+. Before 1.3.5, it would crash/have an illegal operation, before I even started RDM+. Now, it's rock solid.

Tags for this Thread

Posting Permissions